backend /usr/share/gajim/plugins/openpgp/
gtk /usr/share/gajim/plugins/openpgp/
plugin-manifest.json /usr/share/gajim/plugins/openpgp/
modules /usr/share/gajim/plugins/openpgp/
*.py /usr/share/gajim/plugins/openpgp/
